Jupiter - Zadanie #1559
Przygotowanie strony startowej
2017-02-09 15:35 - Michat Komar

Status: Zamkniety Start date: 2017-02-09
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%
Category: ui Estimated time: 0.00 hour
Target version: 0.3

Developer: Monika Maksymiuk Tester: Michat Komar
Description

Nalezy stworzy¢ strone startowa, ktora jest wyswietlana w trakcie tadowania aplikacji angularowej.

Associated revisions

Revision 1bf6bdf5 - 2017-02-20 10:13 - Michat Komar

refs #1559: Podbicie wers;ji bilbliotek

Revision c3c81fae - 2017-02-21 11:58 - Michat Komar

refs #1559: Przeniesienie obrazka do assets

History

#1 - 2017-04-05 09:39 - Monika Maksymiuk

- Status changed from Nowy to Testowanie

- Assignee changed from Monika Maksymiuk to Michat Komar
- % Done changed from 0 to 100

#2 - 2017-04-11 08:52 - Michat Komar
- Status changed from Testowanie to Rozwigzany

W porzadku. Jak bedziemy mie¢ logo lub jakas inng identyfikacje graficzna, to sie tam doda, ale w ramach innego zadania.

#3 - 2017-06-06 11:56 - Michat Komar
- Status changed from Rozwigzany to Zamkniety
